@charset "UTF-8";
body {
	background: #000;
}
body.busy {
	overflow: hidden;
}
.outline {
	min-width: 0;
}
.main {
	padding: 0;
}

.main .pamphlet {
	
}
.main .pamphlet .scroll {
	position: fixed;
	left: 50%;
	top: 82vh;
	width: auto;
	height: 150px;
	z-index: 100;
	transform: translate(-50%, -50%);
	font-size: 13px;
	transition: 0.6s ease all;
}
body.wide .main .pamphlet .scroll {top: 122vw;}
.main .pamphlet .scroll.hide {
	opacity: 0;
}
.main .pamphlet .scroll span {width: 1px;height: 110px;display: block;overflow: hidden;position: absolute;left: 50%;top: 40px;}
.main .pamphlet .scroll span::after {
	content: "";
	display: block;
	width: 1px;
	height: 120px;
	position: absolute;
	left: 0;
	top: -120px;
	background: #fff;
	transition: all ease 1s;
	animation: a_scroll 2s ease infinite;
}
@keyframes a_scroll {
	0% { top: -120px; }
	99.9999% { top: calc(100% + 0px); }
	100% { top: -120px; }
}

.main .pamphlet > .inner {
	width: 66.921606118vh;
	margin: 0 auto;
	padding-bottom: 100vh;
}
body.wide .main .pamphlet > .inner {width: 100%;}
.main .pamphlet .img {
	position: relative;
	height: 100vh;
}
.main .pamphlet .img.wide {height: calc(66.921606118vh * 4);}
.main .pamphlet .img.wide .mask {
	overflow: hidden;
	position: fixed;
	top: 0px;
	left: 50%;
	width: 66.921606118vh;
	transform: translate(-50%, 0) scale(1.1);
	opacity: 0;
	transition: none;
}
body.wide .main .pamphlet .img.wide .mask {
	width: 100%;
}
.main .pamphlet .img.wide.end .mask {
	opacity: 1;
	transform: translate(-50%, 0) scale(1);
}
.main .pamphlet .img img {
	height: 100vh;
	width: 100%;
	position: fixed;
	top: 0;
	left: 50%;
	transition: all ease 0.5s;
	opacity: 0;
	transform: translate(-50%, 0) scale(1.1);
	object-fit: contain;
	object-position: center center;
}
.main .pamphlet .img:nth-child(1) img,
.main .pamphlet .img.end img {
	opacity: 1;
	transform: translate(-50%, 0) scale(1);
}
.main .pamphlet .img.wide img {
	max-width: none;
	position: relative;
	transition: none;
	left: auto;
	opacity: 1;
	width: 200%;
}
body.wide .main .pamphlet .img.wide img {
}
.main .pamphlet .img.wide + .img.short img {
	transition: none;
}

/**************************************************************/
/** SP ********************************************************/
/**************************************************************/
@media screen and (max-width: 767px) {

	.main .content {}
	.main .content .view {
	  overflow: auto;
	  position: relative;
	}
	.main .content .view .img {
	  overflow: auto;
	  position: relative;
	  width: 100%;
	}
	.main .content .view .caption {
	right: 4px;
	left: auto;
	bottom: 6px;
	width: 100%;
	text-align: right;
	/* display: none; */
	}
	.main .content .view .img img {
		height: auto;
		width: 840px;
		object-fit: cover;
		object-position: left center;
		max-width: none;
	}
	.main .content .kitchen {
		width: 80%;
		margin: 70px auto 0 auto;
		border: 1px solid #cfda01;
	}
	.main .content .kitchen .title {
		text-align: center;
		border-bottom: 1px solid #cfda01;
		color: #cfda01;
		font-size: 13px;
		padding: 1px 0 3px 0;
		letter-spacing: 0.1em;
	}
	.main .content .kitchen > .inner {
		display: block;
		box-sizing: border-box;
		padding: 20px 25px;
		justify-content: space-between;
	}
	.main .content .kitchen > .inner > .text {
		width: auto;
		letter-spacing: 0.1em;
		font-size: 13px;
	}
	.main .content .kitchen .fbox {
		display: flex;
		justify-content: space-between;
		width: auto;
		margin-top: 18px;
	}
	.main .content .kitchen .fbox .box {
		width: 48%;
	}
	.main .content .kitchen .fbox .box .img {
		position: relative;
	}
	.main .content .kitchen .fbox .box .img .caption {
		left: auto;
		right: 5px;
		bottom: 2px;
	}
	.main .content .kitchen .fbox .box .text {
		font-size: 13px;
		margin-top: 4px;
	}
	.main .content .planlist {
		padding: 46px 0 80px 0;
	}
	.main .content .planlist>.inner {
		width: auto;
		margin: 0 auto;
	}
	.main .content .planlist .lead {
		font-size: 18px;
		letter-spacing: 0.1em;
		margin: 0 auto;
		width: 80%;
		line-height: 1.7em;
	}
	.main .content .planlist .list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin-top: 50px;
		gap: 60px 0;
	}
	.main .content .planlist .list .box {
		width: 410px;
		position: relative;
		margin: 0 auto;
	}
	.main .content .planlist .list .box a {
		display: block;
		position: relative;
		transition: all ease 0.3s;
		width: 80%;
		margin: 0 auto 3px auto !important;
	}
	.main .content .planlist .list .box a.new::before {
	  content: "NEW";
	  position: absolute;
	  left: 2.3%;
	  top: 3%;
	  color: #a4201b;
	  background: #d0db00;
	  line-height: 1em;
	  width: 19%;
	  text-align: center;
	  padding: 0 0 0.5% 0;
	  font-family: "Shippori Mincho", serif;
	  font-weight: bold;
	  font-size: 15px;
	  height: 13.5%;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  box-sizing: border-box;
	}
	.main .content .planlist .list .box a .note {
		text-align: center;
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		background: #a41f1b;
		line-height: 30px;
		font-size: 16px;
	}
	.main .content .planlist .list .box a.open {
		margin-bottom: 0;
	}
	.main .content .planlist .list .box a:hover {
		opacity: 1;
	}
	.main .content .planlist .list .box a::after {
		content: "View more";
		font-family: "Libre Bodoni", serif;
		font-weight: 600;
		letter-spacing: 0.05em;
		background: #e0d1bc;
		display: block;
		margin-top: 2px;
		color: #182c1b;
		font-size: 20px;
		text-align: center;
		line-height: 1.5em;
		padding: 9px 0 5px 0;
		transition: all ease 0.3s;
		display: none;
	}
	.main .content .planlist .list .box a::after {
		display: block;
		font-size: 14px;
	}
	.main .content .planlist .list .box a:hover::after {
		opacity: 1;
	}
	.main .content .planlist .list .box a.open::after {
		margin-top: -1px;
		color: transparent;
		padding: 0;
		opacity: 1;
		height: 0;
	}
	.main .content .planlist .list .box .detail {
		position: relative;
		width: 100%;
		background: #e0d1bc;
		top: auto;
		left: auto;
		display: none;
		transition: all ease 0.3s;
		/* padding: 1px; */
		box-sizing: border-box;
		opacity: 1;
		/* margin-top: 3px; */
		overflow: hidden;
	}
	.main .content .planlist .list .box a.open+.detail {
		opacity: 1;
	}
	.main .content .planlist .list .box:nth-child(2n) .detail {
		left: auto;
		right: auto;
	}
	.main .content .planlist .list .box .detail .img {
		padding: 1px 0;
	}
	.main .content .planlist .list .box .detail .img img {
		width: auto;
		margin: 0;
	}
	.main .content .seinou {}
	.main .content .seinou .img {
		width: 80%;
		margin: 0 auto;
	}

}